Delete a stored chat completion
curl --request DELETE \
--url http://{device-ip}:{device-port}/v1/chat/completions/{completion_id}import requests
url = "http://{device-ip}:{device-port}/v1/chat/completions/{completion_id}"
response = requests.delete(url)
print(response.text)const options = {method: 'DELETE'};
fetch('http://{device-ip}:{device-port}/v1/chat/completions/{completion_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"object": "chat.completion.deleted",
"deleted": true
}{
"detail": "<string>"
}Delete a stored chat completion
Deletes a chat completion by ID, cleaning up all associated resources.
DELETE
/
v1
/
chat
/
completions
/
{completion_id}
Delete a stored chat completion
Path Parameters
The ID of the chat completion to delete
Response
The chat completion was deleted successfully
Represents the deletion confirmation of a chat completion.
Was this page helpful?
⌘I

